[GENERAL]
load_emu_splash=emuload.png
load_emu_movie=
load_game_splash=loading.png
menu_move_sound=linemove.wav
menu_cancel_sound=CANCEL.WAV
menu_select_sound=SELECT.WAV
menu_bkg_music=Music.mp3
font=GILL.TTF
fade_speed=1
transition_effect=2
loopbgm=5
gamescreen_x=694
gamescreen_y=52
gamescreen_w=200
gamescreen_h=150

gamescreen_t=255

[MAIN_MENU_bkg]
bkg=Main Menu.png
transparency=255
border_width=25
screenshot_x=410
screenshot_y=40
screenshot_w=200
screenshot_h=200
screenshot_transparency=255
preview1_x=350
preview1_y=70
preview1_w=235
preview1_h=176
preview1_transparency=255
preview2_x=350
preview2_y=70
preview2_w=235
preview2_h=176
preview2_transparency=255
orientation2=0
preview3_x=350
preview3_y=70
preview3_w=235
preview3_h=176
preview3_transparency=255
orientation3=0
preview4_x=350
preview4_y=70
preview4_w=235
preview4_h=176
preview4_transparency=255
orientation4=0
preview5_x=350
preview5_y=70
preview5_w=235
preview5_h=176
preview5_transparency=255
orientation5=0
animation_delay=0

[MAIN_MENU_text]
horiz_align=2
vert_align=2
offsetx=1
offsety=4294967288
max_text_width=640
normal_color=0xFFCCCCCC
noted_color=0xFF00FF00
selected_color=0xFFFFFF00
selected__and_noted_color=0xFFFF00FF
select_bar_color=0x00000000
lines_per_page=8
fontsize=18
line_height=26

[MAIN_MENU_sprite1]
spritenum=-1
offsetx=68
offsety=36
framespeed=9
flip_horiz=0
flip_vert=0
transparency=255
size=11.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[MAIN_MENU_sprite2]
spritenum=-1
offsetx=483
offsety=312
framespeed=20
flip_horiz=1
flip_vert=0
transparency=255
size=10.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[MAIN_MENU_sprite3]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[MAIN_MENU_sprite4]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[MAIN_MENU_sprite5]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[MAIN_MENU_sprite6]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[MAIN_MENU_sprite7]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[MAIN_MENU_sprite8]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[MAIN_MENU_sprite9]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[MAIN_MENU_sprite10]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[MAIN_MENU_sprite11]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[MAIN_MENU_sprite12]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[MAIN_MENU_sprite13]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[MAIN_MENU_sprite14]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[MAIN_MENU_sprite15]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[MAIN_MENU_sprite16]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[MAIN_MENU_sprite17]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[MAIN_MENU_sprite18]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[MAIN_MENU_sprite19]
spritenum=-1
offsetx=-2
offsety=2
framespeed=11
flip_horiz=0
flip_vert=0
transparency=255
size=15.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[MAIN_MENU_sprite20]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[MAIN_MENU_effect1]
effect=0
offsetx=0
offsety=0
lengthx=0
lengthy=0
multiplierx=100
multipliery=100
multiplier_general=100
framespeed=20
numsprites=0
spritenum=-1
movespeed=10000
transparency=255
size=10
flip_horiz=0
flip_vert=0

[MAIN_MENU_effect2]
effect=0
offsetx=0
offsety=0
lengthx=0
lengthy=0
multiplierx=100
multipliery=100
multiplier_general=100
framespeed=20
numsprites=0
spritenum=-1
movespeed=10000
transparency=255
size=10
flip_horiz=0
flip_vert=0

[MAIN_MENU_effect3]
effect=0
offsetx=0
offsety=0
lengthx=0
lengthy=0
multiplierx=100
multipliery=100
multiplier_general=100
framespeed=20
numsprites=0
spritenum=-1
movespeed=10000
transparency=255
size=10
flip_horiz=0
flip_vert=0

[GAME_SELECT_MENU_bkg]
bkg=gameselect.png
transparency=255
border_width=25
screenshot_x=350
screenshot_y=45
screenshot_w=244
screenshot_h=240
screenshot_transparency=255
preview1_x=350
preview1_y=45
preview1_w=243
preview1_h=240
preview1_transparency=255
preview2_x=354
preview2_y=308
preview2_w=86
preview2_h=146
preview2_transparency=255
orientation2=1
preview3_x=354
preview3_y=308
preview3_w=89
preview3_h=149
preview3_transparency=255
orientation3=0
preview4_x=487
preview4_y=314
preview4_w=95
preview4_h=133
preview4_transparency=255
orientation4=0
preview5_x=494
preview5_y=317
preview5_w=90
preview5_h=132
preview5_transparency=255
orientation5=0
animation_delay=0

[GAME_SELECT_MENU_text]
horiz_align=0
vert_align=0
offsetx=36
offsety=37
max_text_width=300
normal_color=0xFFCCCCCC
noted_color=0xFF00FF00
selected_color=0xFFFFFF00
selected__and_noted_color=0xFFFF00FF
select_bar_color=0x00000000
lines_per_page=13
fontsize=17
line_height=27

[GAME_SELECT_MENU_sprite1]
spritenum=1
offsetx=4
offsety=0
framespeed=9
flip_horiz=0
flip_vert=0
transparency=235
size=8.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[GAME_SELECT_MENU_sprite2]
spritenum=2
offsetx=29
offsety=425
framespeed=18
flip_horiz=0
flip_vert=0
transparency=255
size=5.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[GAME_SELECT_MENU_sprite3]
spritenum=3
offsetx=107
offsety=425
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=5.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[GAME_SELECT_MENU_sprite4]
spritenum=4
offsetx=178
offsety=425
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=5.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[GAME_SELECT_MENU_sprite5]
spritenum=5
offsetx=249
offsety=425
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=5.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[GAME_SELECT_MENU_sprite6]
spritenum=6
offsetx=338
offsety=32
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=8.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[GAME_SELECT_MENU_sprite7]
spritenum=-1
offsetx=457
offsety=305
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=5.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[GAME_SELECT_MENU_sprite8]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[GAME_SELECT_MENU_sprite9]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[GAME_SELECT_MENU_sprite10]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[GAME_SELECT_MENU_sprite11]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[GAME_SELECT_MENU_sprite12]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[GAME_SELECT_MENU_sprite13]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[GAME_SELECT_MENU_sprite14]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[GAME_SELECT_MENU_sprite15]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[GAME_SELECT_MENU_sprite16]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[GAME_SELECT_MENU_sprite17]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[GAME_SELECT_MENU_sprite18]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[GAME_SELECT_MENU_sprite19]
spritenum=-1
offsetx=-4
offsety=3
framespeed=10
flip_horiz=0
flip_vert=0
transparency=255
size=13.000001
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[GAME_SELECT_MENU_sprite20]
spritenum=-1
offsetx=0
offsety=3
framespeed=10
flip_horiz=0
flip_vert=0
transparency=255
size=10.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[GAME_SELECT_MENU_effect1]
effect=0
offsetx=0
offsety=0
lengthx=0
lengthy=0
multiplierx=100
multipliery=100
multiplier_general=100
framespeed=20
numsprites=0
spritenum=-1
movespeed=10000
transparency=255
size=10
flip_horiz=0
flip_vert=0

[GAME_SELECT_MENU_effect2]
effect=0
offsetx=0
offsety=0
lengthx=0
lengthy=0
multiplierx=100
multipliery=100
multiplier_general=100
framespeed=20
numsprites=0
spritenum=-1
movespeed=10000
transparency=255
size=10
flip_horiz=0
flip_vert=0

[GAME_SELECT_MENU_effect3]
effect=0
offsetx=0
offsety=0
lengthx=0
lengthy=0
multiplierx=100
multipliery=100
multiplier_general=100
framespeed=20
numsprites=0
spritenum=-1
movespeed=10000
transparency=255
size=10
flip_horiz=0
flip_vert=0

[OTHER_MENU_bkg]
bkg=OTHERMENU.png
transparency=255
border_width=25
screenshot_x=410
screenshot_y=40
screenshot_w=200
screenshot_h=200
screenshot_transparency=255
preview1_x=350
preview1_y=70
preview1_w=235
preview1_h=176
preview1_transparency=255
preview2_x=350
preview2_y=70
preview2_w=235
preview2_h=176
preview2_transparency=255
orientation2=0
preview3_x=350
preview3_y=70
preview3_w=235
preview3_h=176
preview3_transparency=255
orientation3=0
preview4_x=350
preview4_y=70
preview4_w=235
preview4_h=176
preview4_transparency=255
orientation4=0
preview5_x=350
preview5_y=70
preview5_w=235
preview5_h=176
preview5_transparency=255
orientation5=0
animation_delay=100

[OTHER_MENU_text]
horiz_align=0
vert_align=2
offsetx=50
offsety=8
max_text_width=640
normal_color=0xFFCCCCCC
noted_color=0xFF00FF00
selected_color=0xFFFFFF00
selected__and_noted_color=0xFFFF00FF
select_bar_color=0x00000000
lines_per_page=13
fontsize=18
line_height=30

[OTHER_MENU_sprite1]
spritenum=2
offsetx=432
offsety=423
framespeed=19
flip_horiz=0
flip_vert=0
transparency=255
size=6.000000
loop_once=1
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=0
rect_l=0
rect_r=0

[OTHER_MENU_sprite2]
spritenum=3
offsetx=529
offsety=423
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=6.000000
loop_once=1
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=0
rect_l=0
rect_r=0

[OTHER_MENU_sprite3]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[OTHER_MENU_sprite4]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[OTHER_MENU_sprite5]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[OTHER_MENU_sprite6]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[OTHER_MENU_sprite7]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[OTHER_MENU_sprite8]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[OTHER_MENU_sprite9]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[OTHER_MENU_sprite10]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[OTHER_MENU_sprite11]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[OTHER_MENU_sprite12]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[OTHER_MENU_sprite13]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[OTHER_MENU_sprite14]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[OTHER_MENU_sprite15]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[OTHER_MENU_sprite16]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[OTHER_MENU_sprite17]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[OTHER_MENU_sprite18]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[OTHER_MENU_sprite19]
spritenum=-1
offsetx=-3
offsety=0
framespeed=7
flip_horiz=0
flip_vert=0
transparency=255
size=10.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[OTHER_MENU_sprite20]
spritenum=-1
offsetx=0
offsety=-4
framespeed=7
flip_horiz=0
flip_vert=0
transparency=255
size=10.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[OTHER_MENU_effect1]
effect=0
offsetx=0
offsety=0
lengthx=0
lengthy=0
multiplierx=100
multipliery=100
multiplier_general=100
framespeed=20
numsprites=0
spritenum=-1
movespeed=10000
transparency=255
size=10
flip_horiz=0
flip_vert=0

[OTHER_MENU_effect2]
effect=0
offsetx=0
offsety=0
lengthx=0
lengthy=0
multiplierx=100
multipliery=100
multiplier_general=100
framespeed=20
numsprites=0
spritenum=-1
movespeed=10000
transparency=255
size=10
flip_horiz=0
flip_vert=0

[OTHER_MENU_effect3]
effect=0
offsetx=0
offsety=0
lengthx=0
lengthy=0
multiplierx=100
multipliery=100
multiplier_general=100
framespeed=20
numsprites=0
spritenum=-1
movespeed=10000
transparency=255
size=10
flip_horiz=0
flip_vert=0

[POPUP_MENU_bkg]
bkg=POPUP.png
transparency=255
border_width=25
screenshot_x=410
screenshot_y=40
screenshot_w=200
screenshot_h=200
screenshot_transparency=255
preview1_x=350
preview1_y=70
preview1_w=235
preview1_h=176
preview1_transparency=255
preview2_x=350
preview2_y=70
preview2_w=235
preview2_h=176
preview2_transparency=255
orientation2=0
preview3_x=350
preview3_y=70
preview3_w=235
preview3_h=176
preview3_transparency=255
orientation3=0
preview4_x=350
preview4_y=70
preview4_w=235
preview4_h=176
preview4_transparency=255
orientation4=0
preview5_x=350
preview5_y=70
preview5_w=235
preview5_h=176
preview5_transparency=255
orientation5=0
animation_delay=0

[POPUP_MENU_text]
horiz_align=2
vert_align=2
offsetx=0
offsety=0
max_text_width=640
normal_color=0xFFFFFFFF
noted_color=0xFF00FF00
selected_color=0xFFFFFF00
selected__and_noted_color=0xFFFF00FF
select_bar_color=0x00000000
lines_per_page=9
fontsize=17
line_height=20

[POPUP_MENU_sprite1]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[POPUP_MENU_sprite2]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[POPUP_MENU_sprite3]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[POPUP_MENU_sprite4]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[POPUP_MENU_sprite5]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[POPUP_MENU_sprite6]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[POPUP_MENU_sprite7]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[POPUP_MENU_sprite8]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[POPUP_MENU_sprite9]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[POPUP_MENU_sprite10]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[POPUP_MENU_sprite11]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[POPUP_MENU_sprite12]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[POPUP_MENU_sprite13]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[POPUP_MENU_sprite14]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[POPUP_MENU_sprite15]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[POPUP_MENU_sprite16]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[POPUP_MENU_sprite17]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[POPUP_MENU_sprite18]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[POPUP_MENU_sprite19]
spritenum=-1
offsetx=0
offsety=0
framespeed=10
flip_horiz=0
flip_vert=0
transparency=255
size=12.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[POPUP_MENU_sprite20]
spritenum=-1
offsetx=0
offsety=0
framespeed=10
flip_horiz=0
flip_vert=0
transparency=255
size=12.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[POPUP_MENU_effect1]
effect=0
offsetx=0
offsety=0
lengthx=0
lengthy=0
multiplierx=100
multipliery=100
multiplier_general=100
framespeed=20
numsprites=0
spritenum=-1
movespeed=10000
transparency=255
size=10
flip_horiz=0
flip_vert=0

[POPUP_MENU_effect2]
effect=0
offsetx=0
offsety=0
lengthx=0
lengthy=0
multiplierx=100
multipliery=100
multiplier_general=100
framespeed=20
numsprites=0
spritenum=-1
movespeed=10000
transparency=255
size=10
flip_horiz=0
flip_vert=0

[POPUP_MENU_effect3]
effect=0
offsetx=0
offsety=0
lengthx=0
lengthy=0
multiplierx=100
multipliery=100
multiplier_general=100
framespeed=20
numsprites=0
spritenum=-1
movespeed=10000
transparency=255
size=10
flip_horiz=0
flip_vert=0

[LOADING_MENU_bkg]
bkg=emuload.png
transparency=255
border_width=25
screenshot_x=410
screenshot_y=40
screenshot_w=200
screenshot_h=200
screenshot_transparency=255
preview1_x=350
preview1_y=70
preview1_w=235
preview1_h=176
preview1_transparency=255
preview2_x=350
preview2_y=70
preview2_w=235
preview2_h=176
preview2_transparency=255
orientation2=0
preview3_x=350
preview3_y=70
preview3_w=235
preview3_h=176
preview3_transparency=255
orientation3=0
preview4_x=350
preview4_y=70
preview4_w=235
preview4_h=176
preview4_transparency=255
orientation4=0
preview5_x=350
preview5_y=70
preview5_w=235
preview5_h=176
preview5_transparency=255
orientation5=0
animation_delay=2000

[LOADING_MENU_text]
horiz_align=2
vert_align=2
offsetx=0
offsety=0
max_text_width=640
normal_color=0xFFFFFFFF
noted_color=0xFF00FF00
selected_color=0xFFFF00FF
selected__and_noted_color=0xFFFF00FF
select_bar_color=0xFFFFFFFF
lines_per_page=16
fontsize=19
line_height=24

[LOADING_MENU_sprite1]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[LOADING_MENU_sprite2]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[LOADING_MENU_sprite3]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[LOADING_MENU_sprite4]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[LOADING_MENU_sprite5]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[LOADING_MENU_sprite6]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[LOADING_MENU_sprite7]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[LOADING_MENU_sprite8]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[LOADING_MENU_sprite9]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[LOADING_MENU_sprite10]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[LOADING_MENU_sprite11]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[LOADING_MENU_sprite12]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[LOADING_MENU_sprite13]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[LOADING_MENU_sprite14]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[LOADING_MENU_sprite15]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[LOADING_MENU_sprite16]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[LOADING_MENU_sprite17]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[LOADING_MENU_sprite18]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[LOADING_MENU_sprite19]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[LOADING_MENU_sprite20]
spritenum=-1
offsetx=0
offsety=0
framespeed=20
flip_horiz=0
flip_vert=0
transparency=255
size=0.000000
loop_once=0
motion_x=0
motion_y=0
rotate=0
rect_t=0
rect_b=480
rect_l=0
rect_r=640

[LOADING_MENU_effect1]
effect=0
offsetx=0
offsety=0
lengthx=0
lengthy=0
multiplierx=100
multipliery=100
multiplier_general=100
framespeed=20
numsprites=0
spritenum=-1
movespeed=10000
transparency=255
size=10
flip_horiz=0
flip_vert=0

[LOADING_MENU_effect2]
effect=0
offsetx=0
offsety=0
lengthx=0
lengthy=0
multiplierx=100
multipliery=100
multiplier_general=100
framespeed=20
numsprites=0
spritenum=-1
movespeed=10000
transparency=255
size=10
flip_horiz=0
flip_vert=0

[LOADING_MENU_effect3]
effect=0
offsetx=0
offsety=0
lengthx=0
lengthy=0
multiplierx=100
multipliery=100
multiplier_general=100
framespeed=20
numsprites=0
spritenum=-1
movespeed=10000
transparency=255
size=10
flip_horiz=0
flip_vert=0

